/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#000 url('../images/loading.gif') no-repeat 50% 50%;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	width:640px; height:360px;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:15px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:17px;
	height:17px;
	background:url('../images/bullets1.png') no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:1px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -17px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:41px;
	height:41px;
	background:url('../images/arrows1.png') no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-41px 0;
	right:1px;
}
.theme-default a.nivo-prevNav {
	left:1px;
}

.theme-default .nivo-caption {
	background: url('../images/overlay-caption.png') top left repeat;
	color:#ababab;
	font-size:14px;
}
.theme-default .nivo-caption h3 {font-size:20px;color:#fff;margin:0;padding:0;}
section#content article.dl div.slider-wrapper.theme-default .nivo-caption h3.caption-title a {color:#fff!important;}
section#content article.dl div.slider-wrapper.theme-default .nivo-caption a.caption-text {
    color:#ababab;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}
